Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

### - o -

- obj() : ipe::PdfArray
- object() : ipe::Group , ipe::Page
- Object() : ipe::Object
- object() : ipe::PdfFile , ipe::Page
- Object() : ipe::Object
- objectVisible() : ipe::Page
- objNum() : ipe::Bitmap
- ONE() : ipe::Attribute
- opacity() : ipe::Painter , ipe::Path , ipe::Text
- OPAQUE() : ipe::Attribute
- operator double() : ipe::Angle
- operator!=() : ipe::Color , ipe::Attribute , ipe::String , ipe::Fixed , ipe::Bitmap , ipe::Vector
- operator*() : ipe::Linear , ipe::Matrix , IpeAutoPtr< T > , ipe::Vector , ipe::Linear , ipe::Matrix , ipe::Vector , ipe::Matrix , ipe::Linear
- operator*=() : ipe::Vector
- operator+() : ipe::String , ipe::Vector
- operator+=() : ipe::String , ipe::Vector
- operator-() : ipe::Vector
- operator-=() : ipe::Vector
- operator->() : IpeAutoPtr< T >
- operator<() : ipe::Fixed , ipe::String , ipe::Bitmap
- operator<<() : ipe::Matrix , ipe::Rect , ipe::Stream , ipe::Color , ipe::Stream , ipe::Linear , ipe::Fixed , ipe::Stream , ipe::Vector , ipe::Stream
- operator=() : ipe::Shape , ipe::Symbol , ipe::Cascade , ipe::Buffer , ipe::Bitmap , ipe::Group , ipe::String
- operator==() : ipe::Attribute , ipe::Color , ipe::Fixed , ipe::Linear , ipe::Bitmap , ipe::Matrix , ipe::Vector , ipe::String
- operator>>() : ipe::Lex
- operator[]() : ipe::String , ipe::XmlAttributes , ipe::Buffer
- orthogonal() : ipe::Vector